<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>

        <!-- Bootstrap Link -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="bg-primary fixed-top p-1">

            <a href="#" class="text-light pr-4 pl-4">
                Home
            </a>
            <a href="#" class="text-light pr-4 pl-4">
                About Me
            </a>
            <a href="#" class="text-light pr-4 pl-4">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="mt-5 container pr-5 pl-5">
            <div>
                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle img-fluid"/>

                <div class="text-center">
                    <div class="container-fluid" style="padding-left: 40%; padding-right: 40%;">
                        <h2 class="border-bottom border-info border-1 pb-3">
                            Ada Lovelace
                        </h2>
                    </div>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <div class="container-fluid" style="padding-left: 100px; padding-right: 100px;">
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                </p>
            </div>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div>
            <table class="table table-secondary text-light mb-0" style="height: 420px;">
                <tbody>
                    <tr>
                        <td>
                            <div class="bg-dark mt-5">
                                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="d-none w-75 d-sm-inline-block pt-3">
                                <h3>My First Project</h3>
                                <p class="pb-3">A simple project made from HTML</p>
                            </div>
                        </td>
                        <td>
                            <div class="bg-dark mt-5">
                                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="d-none w-75 d-sm-inline-block pt-3">
                                <h3>My Second Project</h3>
                                <p class="pb-3">A simple project made from CSS</p>
                            </div>
                        </td>
                        <td>
                            <div class="bg-dark mt-5">
                                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="d-none w-75 d-sm-inline-block pt-3">
                                <h3>My Third Project</h3>
                                <p class="pb-3">A simple project made from Bootstrap</p>
                            </div>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary p-4 text-light">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

    </body>
</html>